Information on source package geneweb

Available versions

ReleaseVersion
jessie6.05.1-1
stretch6.08+git20161106+dfsg-2
buster6.08+git20181019+dfsg-2
bullseye6.08+git20181019+dfsg-2
sid6.08+git20181019+dfsg-2

Resolved issues

BugDescription
CVE-2005-0391geneweb 4.10 and earlier does not properly check file permissions and ...
CVE-2002-1390The daemon for GeneWeb before 4.09 does not properly handle requested ...

Security announcements

DSA / DLADescription
DSA-712-1geneweb - insecure file operations
DSA-223geneweb - information exposure

Search for package or bug name: Reporting problems